# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1992-1995 Microsoft Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and related
# electronic documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

PROJ=HTTPSVR
OBJS=httpsvr.obj http.obj httpdoc.obj httpview.obj genpage.obj listen.obj \
	mainfrm.obj namepage.obj noroot.obj reqsock.obj request.obj \
	rootdlg.obj rootpage.obj

!include <mfcsamps.mak>
